Frage von Cluniq, 50

Wie kann mit der 1.8.7 auf 1.8 Server joinen?

Hallo, ich habe mir gestern einen Minecraft-Server gekauft. Ich habe den 1.8 Spigot-Server drauf installiert. Nun möchte ich gerne wissen, ob man mit der 1.8.7 oder 1.8.8 auf diesem Server joinen kann. Ich hoffe ihr könnt mir helfen!

Hilfreichste Antwort - ausgezeichnet vom Fragesteller
von Geisterhund, 28

Hallo,

Grundgesetzlich geht es, weil alle 1.8'er Minecraft Versionen miteinander Kompatibel sind.

Gruß, Geisterhund 

Kommentar von Cluniq ,

Okay, danke. Dann weiß ich dass Das funktioniert!

Antwort
von Retch, 19

Ja klar, warum probierstes nicht aus sondern musst erst uns Fragen?

Kommentar von Cluniq ,

Weil ich am frühen morgen nicht an den PC wollte.

Kommentar von Retch ,

Und da musst du unbedingt die gutefrage Community Nerven...

Kommentar von Cluniq ,

Ja, muss ich.

Antwort
von DasPigi, 22

Ja das Funktioniert

Kommentar von Cluniq ,

Also man muss nichts einstellen?

Kommentar von Geisterhund ,

Nein, eigentlich nicht.

Kommentar von DasPigi ,

nein

Kommentar von DasPigi ,

komischer weiße funktionierte es auf meinem Spigot server bis jetzt immer

Keine passende Antwort gefunden?

Fragen Sie die Community